// JScript File

function CB_CheckedReverse(CB_Id,TxBx_Id)
{
   var TxBx= document.getElementById(TxBx_Id);
   var CB=document.getElementById(CB_Id);
   if (CB.checked==true)
   {
        TxBx.disabled=false;
   }
   else
   {
        TxBx.disabled=true;
   }   
}
function CB_Checked_VisisbleTextBox(CB_Id,Tr_Id,RFV_Id)
{

   var Tr= document.getElementById(Tr_Id);
   var CB=document.getElementById(CB_Id);
   var RFV=document.getElementById(RFV_Id);

   if (CB.checked==true)
   {
 
        Tr.style.display='';
        
     ValidatorEnable(RFV, true);
 
   }
   else
   {

   Tr.style.display='none';
         ValidatorEnable(RFV, false);
   }   
}
function CB_CheckedReverseMultiple(CB_Id,TxBx_Id,Control_Id)
{
   /*var TxBx= document.getElementById(TxBx_Id);
   var CB=document.getElementById(CB_Id);
   var CN=document.getElementById(Control_Id);
   if (CB.checked==true)
   {
        TxBx.disabled=false;
        CN.disabled=false;
   }
   else
   {
        TxBx.disabled=true;
        CN.disabled=true;
   }*/
}
function RBL_Selected(RB_Id,TxBx_Id)
{
   var TxBx= document.getElementById(TxBx_Id);
   var CB=document.getElementById(CB_Id);
   if (CB.checked==true)
   {
        TxBx.disabled=false;
   }
   else
   {
        TxBx.disabled=true;
   }   
}


